#include "MapShowcaseTooltipWidget.h"
#include "MapShowcaseTooltipViewData.h"

void UMapShowcaseTooltipWidget::SetTooltipData(const FMapShowcaseTooltipViewData& tooltipViewData)
{

}

UMapShowcaseTooltipWidget::UMapShowcaseTooltipWidget()
{

}
